﻿/*
Skin Designer:popdo
Designer Site: http://www.popboy.net
Designer Mail: ie6688#gmail.com 
*/

/*---主体样式---*/
	#container
{
	width:100%;
	margin:0 auto;
	padding:0;
	text-align:center;
	background:#fff;
}
/*---顶部样式---*/
	#container #header
{
	border-top: 3px solid #000;
	height:100px;
	text-align:left;
	width:100%;
	background:#ccc url("tops.gif") repeat-x;
}
#container #header #blogname
{margin:20px; 0px 0px 20px;}
#container #header #blogname
{font-size:26px;color:#000; }
#container #header #blogname img
{margin:0px 0px 3px 0;}
#container #header #blogname #blogTitle
{font-size:11px;color:#ff16a4;margin-left:275px;margin-top:-18px;}
#container #header #menu
{
	height:28px;
	min-width:640px;
	max-width:840px;
	text-align:left;
	padding:0px;overflow:hidden;
}
#container #header #menu #Left{}
#container #header #menu #Right{}
#container #header #menu ul
{
	list-style:none;
	margin:0px 6px 0px 0px;
	height:25px;
	float:left;
	padding-left:16px;
}
#container #header #menu ul li
{
	float:left;
	height:25px;
	margin:2px -2px 0px 0px;
}

/* 导航A和导航B*/

#container #header #menu ul li .menuA span
{
	padding:0px 10px 0px 5px;
	display:block;
}
#container #header #menu ul li .menuA:hover span
{
	background:url('nav_r.gif') right 3px no-repeat;
	display:block
}
#container #header #menu ul li .menuB span
{
	background:url('nav_r.gif') right 3px no-repeat;
	padding:0px 10px 0px 5px;
	display:block
}
#container #header #menu ul li .menuB:hover span
{
	background:url('nav_r.gif') right 3px no-repeat;
	display:block;
}

.menuL
{}
.menuR
{}
.menuDiv
{}
/*---菜单分割线---*/

/*---内容样式---*/
#container #Tbody
{
	width:960px;
	margin:0 auto;
	background:#fff;
	text-align:left;
}

/*---主内容--*/
#mainContent{}
#innermainContent
{
	float:left;
	width:530px;
	text-align:left;

}

/*---工具条--*/
	#sidebar
{
	float:right;
	width:215px;
	color:#a1a1a1;
	overflow:hidden;
	padding:0px 122px 0px 0px;
}
#innersidebar{}
#sidebar-topimg{}
#sidebar-bottomimg{}

/*---工具箱样式--*/

  .sidepanel{margin-bottom:0px!important;margin:0px;padding-bottom:12px!important;padding-bottom:0px;background:url();}
  .Ptitle{margin:0px;height:25px;text-align:center;padding:5px 0px 0px 0px;font-weight:bold;font-size:12px;color:#0cf;border-bottom:0px solid #212121;background:url(siderbar.gif) no-repeat;}  
  .Pcontent{text-align:left;padding:4px 15px 0px 15px;background:url();}  
  .Pfoot{height:0px!important;height:0px;}  

#mainContent-topimg
{}
#mainContent-bottomimg
{}
.content-width{}

/*--主内容元素的全局宽度--*/

	/*---主内容页数--*/
.pageContent
{
	margin:0 auto;
	padding:3px;
	text-align:left;
	height:18px;
}
.NavTitle
{
	float:left;
	font-weight:bold;
}
.page
{
	padding-right:5px;
	height:18px;
}
.page ul
{
	list-style:none;
	margin:0px;
	padding:0px
}
.page ul li
{
	float:left;
	padding:0px 3px 0px 3px;
}
.page ul li.PageL
{
	width:9px;
	height:16px;
}
.page ul li.PageR
{
	width:9px;
	height:16px;
}
.PageLbutton
{}
.PageRbutton
{}
/*---内容框--*/
  .Content{margin:8px 0px 10px 16px;background:url(b1.gif) no-repeat left top;width:580px;}    
  /*---日志标题框--*/
  .Content-top{text-align: left;height: 23px!important;height: 21px;padding-right: 10px;padding-left: 10px;line-height: 160%;padding-top: 2px!important;padding-top: 4px;margin-top: 0px;background:url(b2.gif) no-repeat right top;}
  .Content-top .ContentLeft{width:0px;float:left;}
  .Content-top .ContentRight{width:0px;float:right;}
  .Content-top .ContentTitle{display:inline;font-size:12px;padding-left:16px;}
  .Content-top .ContentAuthor{color:#7b96a5;font-size:12px!important;font-size:11px;padding-left:15px;margin:1px;font-weight:100;display:inline;} 
  /*---日志内容框--*/
  .Content-body{margin:12px 8px 2px 12px;overflow:hidden;text-align:left;width:98%;line-height: 165%;color: #6e6e6e;}
  /*---日志内容底部--*/
  .Content-bottom{text-align:right;height:20px;padding:3px 5px 1px 2px;margin-bottom:15px!important;margin-bottom:5px;color:#337599;background:url(textbox_down.gif) repeat-x bottom;}
  .Content-bottom .ContentBLeft{width:0px;float:left;}
  .Content-bottom .ContentBRight{width:0px;float:right;}  

  /*---日志其他信息--*/
  .Content-Info {margin:0px 4px 6px 4px;padding:0px}
  .Content-Info .InfoAuthor{text-align:left}
  .Content-Info .InfoOther{float:right;text-align:right;}
/*--评论框--*/
	.comment
{
	text-align:left;
	margin:0px 12px 4px 12px;
}
.commentinfo
{
	font-size:9px;
	color:#999;
}
.commenttop
{
	padding:4px;
	background:url(images/commentlist_top.png) 0px 16px no-repeat;
	height:30px;
	margin-bottom:-4px;
}
.commentcontent
{
	padding:10px;
	line-height:140%;
	overflow:hidden;
	background:#faf9f5;
	color:#666666;
	border-left:1px solid #ebeae5;
	width:474px;
	border-right:1px solid #ebeae5;
}
.commentbottom
{
	margin-top:-6px;
	margin-bottom:16px;
	height:10px;
	background:url(images/commentlist_bottom.png) no-repeat;
}
/*---UBB框--*/
	.UBBPanel
{
	width:96%;
	overflow:auto;
	margin:5px 0;
}
.UBBTitle{height:30px;font-weight:bold;background:url(ubbicon.gif) 20px 18px no-repeat;color:#6db440;} 

.UBBContent{padding:8px;line-height:160%;background:#faf9f5;margin-left:10px}

  .UBBContent TEXTAREA {width:80%;font-size:12px}

  .UBBSmiliesPanel {background:#FFF}

:link.UBBLink,:visited.UBBLink
{
	font-size:11px;
	font-family:verdana;
}
/*---信息框--*/
	#MsgContent
{
	width:450px;
	margin:auto;
	text-align:left;
}
#MsgContent #MsgHead
{
	padding:4px;
	color:#ff487b;
	font-weight:bold;
}
#MsgContent #MsgBody
{
	padding:4px;
	line-height:180%;

}
.users{	text-align:left;width:200px;}

.LDialog
{
	border:1px solid #795B50;
	margin:3px auto;
	padding:1px;
}
.LDialog .LHead
{
	background:#BBA097;
	padding:1px;
	color:#fff;
	text-align:center;
	font-weight:bold;
}
.LDialog .LBody
{
	padding:4px;
	line-height:200%;
}
/*信息框图标以及文字*/
	.MessageText
{
	height:50px;
}
.MessageIcon
{}
.ErrorIcon
{}
.WarningIcon
{}
.QuestionIcon
{}
/*---文件上传框样式---*/
	.attachmentBody
{
	margin:0px;
	font-size:11px;
	background:#f8f8f8;
}

/*---底部样式---*/
#container #foot
{	
	width:100%;
	text-align:left;
	margin:0 auto;
	background:url(copy_bg.gif) repeat-x;
	height:100px;
	padding-top:30px;
}
.foota{height:15px;text-align:right;padding-right:30px;color:#fe4a79;}
.as{color:#fe4a79}

.footb{
	font-size:12px;
	border:#ddd solid 0px;
	height:22px;
	text-align:center;
	line-height:22px;
	background:url(bg.png1);
	color:#666;
}

 /*---底部icon样式---*/
.mrss {
	background: url(images/a_feed.gif) no-repeat left center;	      	padding-left: 16px;
	text-decoration: none;
	margin-right: 6px;
}
a.msm {
	background: url(images/sitemap-mini.gif) no-repeat left center;	      	padding-left: 14px;
	text-decoration: none;
	margin-right: 6px;
	color:#3ba5cf;
}
a.msm:visited {color:#3ba5cf;}
a.msm:hover {color:#000;text-decoration:none;}

.mxhtm {
	background: url(images/validhtml-mini.gif) no-repeat left center;		padding-left: 14px;
	text-decoration: none;
	margin-right: 6px;
}

.mcss {
	background: url(images/validcss-mini.gif) no-repeat left center;		padding-left: 14px;
	text-decoration: none;
	margin-right: 6px;
}